class:
- {b: 0, class_id: 0, g: 0, name: undefined, r: 0}
- {b: 0, class_id: 1, g: 255, name: drivable, r: 0}
- {b: 0, class_id: 2, g: 170, name: rough, r: 255}
- {b: 0, class_id: 3, g: 0, name: obstacle, r: 255}
- {b: 255, class_id: 4, g: 0, name: sky, r: 0}
identifier: 20170222_DENSEDRI_d7517139
name: DenseDrivability
num_classes: 5
version: '1.0'
